<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table,thead,tbody,tfoot,th,td
		{
			width: 800px;
			border: 1px solid black;
			border-collapse: collapse;
		}
	</style>
</head>
<body>
	<table>
		<thead>
		<div>
			<tr>
				<th colspan="5">Community Courses--Bath Autum 1997</th>
			</tr>
		</div>	
		<div>
			<tr>
				<th>Course Name</th>
				<th>Course Tutor</th>
				<th>Summary</th>
				<th>Code</th>
				<th>Fee</th>
			</tr>
		</div>
		</thead>
		<tbody>
			<div>
				<tr>
					<td>After the civil war</td>
					<td>ADr.John Wroughton</td>
					<td>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos et veritatis necessitatibus nostrum,dolore praesentium, fugiat vero architecto maiores!</td>
					<td>H27</td>
					<td>$32</td>
				</tr>
			</div>
			<div>
				<tr>
					<td>After the civil war</td>
					<td>ADr.John Wroughton</td>
					<td>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos et veritatis necessitatibus nostrum,dolore praesentium, fugiat vero architecto maiores!</td>
					<td>H28</td>
					<td>$18</td>
				</tr>
			</div>
		</tbody>
		<tfoot>
			<div>
				<tr>
					<td>After the civil war</td>
					<td>ADr.John Wroughton</td>
					<td>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos et veritatis necessitatibus nostrum,dolore praesentium, fugiat vero architecto maiores!</td>
					<td>H29</td>
					<td>$18</td>
				</tr>
			</div>
		</tfoot>
	</table>
	
</body>
</html>